Bug 831742 - [RFE] Provide slf4j16 (dependency of Cloud Forms and Subscription Asset Manager)
[RFE] Provide slf4j16 (dependency of Cloud Forms and Subscription Asset Manager)
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.2
Unspecified Unspecified
urgent Severity urgent
: rc
: 6.4
Assigned To: RHEL Product and Program Management
nobody nobody
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 12:57 EDT by Eric Sammons
Modified: 2017-09-14 08:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-06-13 12:57:52 EDT
Description of problem:
Cloud Forms and Subscription Asset Manager have a dependency on the update version of slf4j.  

Please update slf4j in RHEL 6 to slf4j-1.6.1-15_redhat_1.3.ep6.el6.
Comment 1 Alexander Kurtakov 2012-06-28 09:04:44 EDT
Reassigning to Stano as his team takes care of generic java things.
Comment 2 Stanislav Ochotnicky 2012-06-28 09:39:50 EDT
Version update from 1.5.x to 1.6.x is not guaranteed backward compatibility. Need to examine changes in more detail to verify, but considering slf4j project processes I would assume they broke compatibility in some cases because they changed the Y version number
Comment 3 RHEL Product and Program Management 2012-07-10 03:53:26 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 21:58:19 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 6 RHEL Product and Program Management 2013-10-13 20:36:02 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.